[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Help with RPM in Redhat 6.2



Hello,

Can someone please help me with a problem I'm having in trying to upgrade
98% of any RPM package? I have Redhat 6.2 and every time I try to upgrade a
package I receive the following error:

only packages with major numbers <= 3 are supported by this version of RPM.

This happens on just about any package I try to upgrade like trying to go
from RPM 3.0.4 to RPM 4.0.

Here's one that failed:

rpm-4.0-0.45.i386.rpm

-- lspence812 home com



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]